* {
  font-family: "Outfit", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #d6e2f0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

#qr-container {
  width: 350px;
  padding-bottom: 2rem;
  background-color: #fff;
  border-radius: 20px;

}

.qr-code-img {
  text-align: center;
}

.qr-code-img img {
  width: 100%;
  padding: 1rem;
  border-radius: 25px;
}

h1 {
  text-align: center;
  padding: 0 0.7rem;
  font-size: 25px;
  color: #1f3251;
}

p {
  font-size: 15px;
  text-align: center;
  color: #68778d;
  padding: 1rem 3rem;
}

/* 
Media Queries
*/
@media screen and (max-width: 480px) {
  #qr-container {
    width: 90%;
  }
}

